Subject: Re: Attendance Report for March 2019
From: Joel Luinduladio Samuel <[email-masked]>
To: Surender Singal <[email-masked]>
Cc: [email-masked]
Date: Fri, 5 Apr 2019 18:51:39 -0700 (MST)

Hi Surrender! 

Can you please explain how came I have 10 late arrival I advise you investigate it better a per the month of March I wasn't late more than 2 times, please check and contact me if required 

Thanks, 
Joel 

From: "Joel Luinduladio Samuel" <[email-masked]> 
To: "Surender Singal" <[email-masked]> 
Sent: Saturday, 6 April, 2019 04:13:39 
Subject: Re: Attendance Report for March 2019 

From: "Joel Luinduladio Samuel" <[email-masked]> 
To: "Surender Singal" <[email-masked]> 
Sent: Friday, 5 April, 2019 23:44:31 
Subject: Re: Attendance Report for March 2019 

Hi Surrender! 

With all due respect, sorry your breakdown must be wrong as per the month of the march I cannot have more than one late arrival please investigate better and contact me if required. 

Thanks, 
Joel 

From: "Surender Singal" <[email-masked]> 
To: "joel samuel" <[email-masked]> 
Sent: Friday, 5 April, 2019 11:07:38 
Subject: Attendance Report for March 2019 

Dear Joel Luinduladio Samuel, 

As we are now working towards preparing Payroll and Stipend payments for the month of March 2019, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 5th April 2019. After 5th of April, no corrections or queries will be accepted. 

Number of Working days: 25.5 

Number of unscheduled off: 1 

Leaves/Offs: 4.5 

Late Arrival / Early Departure days: 10 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department